"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Sesli Okuma"
"IDS_LANGUAGE=TUR"
"IDS_ABOUT_VERSION=Acrobat ReadOutLoud Eklentisi Sürüm 1.0"
"IDS_MENU_ABOUT=Acrobat &ReadOutLoud..."
"IDS_ABOUT_COPYRIGHT=(c) Telif Hakkı 2005-2006 Adobe Systems Incorporated.\nTüm hakları saklıdır."
"IDS_ABOUT_LEGAL=&Yasal"
"IDS_ABOUT_CREDITS=&Katkıda Bulunanlar"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Acrobat &ReadOutLoud eklentisini kullanarak"
"IDS_ALL_FILES=Tüm Dosyalar"
"IDS_OKAY=Tamam"
"IDS_BUTTON_OKAY=Tamam"
"IDS_ABOUT_DESCRIPTION=Bu eklenti PDF belgesi metnini sesli okur."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Tam işlevsellik için gereken eklentiler: EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=Özür dileriz, seslendirilecek metin yok"
"IDS_READING_PREFS_TITLE=Okuma"
"IDS_ROL_TURNON=&Sesli Oku'yu Etkinleştir"
"IDS_ROL_TURNOFF=Sesli Oku'yu Devre Dışı Bır&ak"
"IDS_ROL_READPAGE=&Yalnızca Bu Sayfayı Oku"
"IDS_ROL_READTOEND=Belgenin &Sonuna Kadar Oku"
"IDS_ROL_PAUSE=&Duraklat"
"IDS_ROL_RESUME=&Devam Et"
"IDS_ROL_STOP=&Durdur"
"IDS_ROL_NO_TTS=Bu sistemde sesli okuma desteği yoktur."
"IDS_ROL_EMPTY_PAGE=Uyarı: Boş Sayfa"
"IDS_ROL_VOICE_LANG=Bu sistemde %s sesi yok. "
"IDS_ROL_NO_VOICE_TITLE=Sesli Oku Varsayılan Sesi."
"IDS_ROL_EMPTY_STR=boş"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=Erişilebilirlik için içerik kopyalama izni olmadığından sesli okuma etkinleştirilemez."
"IDS_ARABIC=Arapça"
"IDS_BRAZILIAN=Portekizce"
"IDS_BULGARIAN=Bulgarca"
"IDS_CHINESE=Çince"
"IDS_CROATIAN=Hırvatça"
"IDS_CZECH=Çekçe"
"IDS_DANISH=Danca"
"IDS_DUTCH=Felemenkçe"
"IDS_ENGLISH=İngilizce"
"IDS_ENGLISHUK=İngilizce - İngiltere"
"IDS_ENGLISHUS=İngilizce - ABD"
"IDS_ESTONIAN=Estonca"
"IDS_FINNISH=Fince"
"IDS_FRENCH=Fransızca"
"IDS_GERMAN=Almanca"
"IDS_GREEK=Yunanca"
"IDS_HEBREW=İbranice"
"IDS_HUNGARIAN=Macarca"
"IDS_ITALIAN=İtalyanca"
"IDS_JAPANESE=Japonca"
"IDS_KOREAN=Korece"
"IDS_LATVIAN=Letonca"
"IDS_LITHUANIAN=Litvanca"
"IDS_NORWEGIAN=Norveççe"
"IDS_POLISH=Lehçe"
"IDS_PORTUGUESE=Portekizce"
"IDS_ROMANIAN=Rumence"
"IDS_RUSSIAN=Rusça"
"IDS_SLOVAK=Slovakça"
"IDS_SLOVENIAN=Slovence"
"IDS_SPANISH=İspanyolca"
"IDS_SWEDISH=İsveççe"
"IDS_TURKISH=Türkçe"
"IDS_OTHER=eşleşen"
"$$$/Dialogs/ReadingPrefs/Speech=Sesli Okuma Seçenekleri"
"$$$/Dialogs/ReadingPrefs/Volume=Ses &Düzeyi:"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=&Varsayılan sesi kullan"
"$$$/Dialogs/ReadingPrefs/Voice=Se&s:"
"$$$/Dialogs/ReadingPrefs/Driver=&Sürücü:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Varsayılan konuşma n&iteliklerini kullan"
"$$$/Dialogs/ReadingPrefs/Pitch=&Perde:"
"$$$/Dialogs/ReadingPrefs/WordRate=&Kelime/Dakika:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=&Form alanlarını oku"
"$$$/Prefs/Access/ReadOrder/Title=Okuma Sırası Seçenekleri"
"$$$/Prefs/Access/ReadOrder/Override=&Etiketli belgelerde okuma sırasını geçersiz kıl"
"$$$/Prefs/Access/ReadOrder/Order=&Okuma Sırası:"
"$$$/Prefs/Access/ReadOrder/Inferred=Okuma sırasını belgeden anla (önerilen)"
"$$$/Prefs/Access/ReadOrder/TBLR=Soldan sağa, üstten alta okuma sırası"
"$$$/Prefs/Access/ReadOrder/Wordy=İşlenmemiş baskı akışındaki okuma sırasını kullan"
"$$$/Prefs/Access/ReadMode/Title=Ekran Okuyucu Seçenekleri"
"$$$/Prefs/Access/ReadMode/Mode=Sayfa - Be&lge:"
"$$$/Prefs/Access/ReadMode/Page=Yalnızca geçerli görünür sayfaları oku"
"$$$/Prefs/Access/ReadMode/Doc=Tüm belgeyi oku"
"$$$/Prefs/Access/ReadMode/Auto=Büyük belgelerde yalnızca geçerli görünür sayfaları oku"
"$$$/Prefs/Access/ReadMode/NoRead=Belgeyi okumayın"
"$$$/Prefs/Access/ReadMode/LargeDoc=&Büyük belgedeki minimum sayfa sayısı:"
"$$$/Prefs/Access/AskToTag=Belgeleri etiketlemede&n önce onayla"
"$$$/Prefs/Access/UnixEnableDocAccess=&Belge erişimini etkinleştir"
